/* TODO essayer tailwind */

body {
    font-family: 'Open Sans', sans-serif;

}

header {
    background-color: olivedrab;
    padding: 20px 100px;
}

main {
    background-color: beige;
    padding: 20px 100px;
}

footer {
    background-color: bisque;
    padding: 20px 100px;
    text-align: center;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: darkgoldenrod;
    font-weight: bold;
}

.container {
    /*max-width: 1000px;*/
    /*margin: 50px;*/
    /*padding: 5px;*/
}

body > .container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main {
    flex: 1;
}


nav ul {
    display: inline-flex;
    list-style: none;
    padding-left: 0;
}

nav li {
    margin-right: 1rem;
}

.ul-right {
    float: right;
}

label {
    display: block;
}

input, textarea, select {
    margin-bottom: 1rem;
    box-sizing: border-box;
    width: 300px;
    max-width: 50%;
}

.flash {
    padding: 20px;
    font-weight: bold;
    font-size: 1.4rem;
    margin: 1rem 0;
    border-radius: 5px;
}

.flash-success {
    background-color: lawngreen;
}

.checkbox {
    display: flex;
}

.coucou {
    color: #620f0f;
    font-weight: bold;
}

.admin {
    display: inline;
    font-weight: bold;
    width: 10%;
}

.moderate {
    background-color: aquamarine;
}

.delete {
    background-color: #e73e3a;
}